Palo Alto Networks Security Advisories [19-June-2017]

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Please sign in to see details of an important advisory in our Customer Advisories area.
L3 Networker
No ratings

Palo Alto Networks has published a new Security Advisory addressing a security issue.

 

We have updated Security Advisory PAN-SA-2017-0015. The advisory was updated to indicate the issue was fixed in update 7.0.16 which was released on the 6th June. The text was missing from the Available Updates section of the advisory:

 

New Security Advisory

 

PAN-SA-2017-0018 - Kernel Vulnerability

 

  • PAN-OS 8.0.3 Update Available
  • Only Affects the Management Interface
  • CVE-2016-10229

Updated Security Advisory

 

PAN-SA-2017-0015 - Kernel Vulnerability

 

  • Added PAN-OS 7.0.16 text to Update Available section
  • PAN-OS 8.0 is not vulnerable to this issue
  • CVE-2016-5696

Details of the issues, affected versions, and any mitigation information can be found in the Security Advisories.

Please visit our Security Advisories website to learn more at https://securityadvisories.paloaltonetworks.com/

If you have questions, please contact support https://www.paloaltonetworks.com/company/contact-support

Regards
Product Security Incident Response Team


Palo Alto Networks

Rate this article:
  • 11012 Views
  • 0 comments
  • 0 Likes
Register or Sign-in
Contributors
Article Dashboard
Version history
Last Updated:
‎06-19-2017 02:06 PM
Updated by: